.blog_header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.blog_pagination{
    margin-top: 3rem;
    display: flex;
    gap: 1rem;

}
.readMoreBtn{
    background: #CE220F;
    border-radius: 0.8rem;
    color:white;
    transition: all linear 200ms;

}

.readMoreBtn:hover,
.readMoreBtn:focus {
    color:white;
    box-shadow: inset 10em 0 0 0 #FDC703;
}
.siderBtn{
background: white;
    border:1px solid lightgray;
}
.activeSiderBtn{
    background: #CE220F;
    color: white;
    border:none;
}
.paginationBtns{
    border: 1px solid lightgray ;border-radius: 0.5rem;padding: 10px 12px
}
.paginationItems{
    border: 1px solid lightgray ;border-radius: 0.5rem;padding: 10px 16px
}
.activePaginationItem{
    background: #CE220F;
    color: white;
    border: none;
}


@media screen and ( max-width: 500px){
    .blog_header{
        flex-direction: column !important;
    }
    .blog_pagination{}
    gap:0.5rem;
}
